
import traceback
from BaseDataMaintenance.model.oracle.GongGaoTemp import GongGaoTemp

dict_replace = {""}

class GongGaoBianGeng(GongGaoTemp):

    def __init__(self,_dict):
        GongGaoTemp.__init__(self,_dict)
        self.table_name = "bxkc.T_GONG_GAO_BIAN_GENG_TEMP"
        self.setValue("docchannel",51,True)

    def getPrimary_keys(self):
        return ["ID"]

